Changeset 26792 in spip-zone


Ignore:
Timestamp:
Feb 21, 2009, 11:42:43 AM (10 years ago)
Author:
romy@…
Message:

Ce plugin doit etre compatible avec toutes les versions de SPIP

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_stable_/noie/plugin.xml

    r26776 r26792  
    88<description>Ce plugin permet d'afficher un gentil message aux internautes surfant avec Internet Explorer afin de les pr&eacute;venir qu'ils ne visitent pas le site dans les meilleures conditions.</description>
    99<prefix>noie</prefix>
    10 <necessite id='SPIP' version='[2.0.0;]' />
     10<necessite id='SPIP' version='[1.9.0;]' />
    1111</plugin>
Note: See TracChangeset for help on using the changeset viewer.